name.desc=The name of this AI Context.

aiContext.name=AI Knowledge
aiContext.names=AI Knowledge

context.name=AI Context
context.desc=The AI Context to use for this AI Conversation.

prompt.name=Prompt
prompt.desc=The prompt being sent to the AI. This would generally be a question being asked about the data contained in the AI Context selected.

response.name=AI Response
respinse.desc=The AI's Response to the Prompt. 

data.name=Context Data
data.desc=Additional reusable data definitions that is sent to the AI when generating responses.

contentType.name=Content Type
contentType.desc=The content type of the context data.

draft.name=Draft
draft.desc=This is a draft excerpt and will not be included in AI requests.

updatedDraft.name=Updated Content
updatedDraft.desc=The updated content of this knowledge excerpt awaiting approval.

reasoning.name=Reasoning
reasoning.desc=The AI's reasoning for the change or excerpt.

authorize.name=Authorize Draft
info.authorized=Knowledge authorized and published.
error.missingUuid=Missing context identifier.
error.contextNotFound=AI Context not found.